*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.menu{
	height: 100px;
	background-color: #b2d6ff;
}

.sidebar{
	height: 300px;
	background-color: #f09a9d;
	width: 200px;
	float: left;

}

.content{
	height: 500px;
	width: 650px;
	background-color: #f5cf8e;
	float: left;
	padding: 20px;

}

.article-image{
	float: left;
	width: 300px;
	height: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
}



.footer{
	height: 100%;
	background-color: #d6e9fe;
	clear: both; /*to recognize other float*/
	border: 5px solid red;
}

p{
	margin-bottom: 20px;
}




.page{
	width: 900px;
	margin:0 auto;
	border: 1px solid red;
}

.column{
	background: #b3d6ff;
	height: 160px;
	width: 31%;
	margin: 20px 1.16%;
	float: left;
}

.clear::after{
	content:"";
	display:block;
	clear: both;

}

.avatar{
	float: left;
	width: 60px;
	height: 60px;
	margin: 25px;
	border-radius: 40px;
	/*background-color: #d6e9fe;*/
	background-image: url("../images/d.jpeg");
	background-size: cover;
	background-position:  center;
}

.username{
	margin-top: 30px;
}

.comment{
	margin: 10px;
	overflow: hidden; /*para walang pumuntang text sa ilalim ni avatar*/
}

.avatar1{
	float: left;
	width: 60px;
	height: 60px;
	margin: 25px;
	border-radius: 40px;
	/*background-color: #d6e9fe;*/
	background-image: url("../images/a1.jpg");
	background-size: cover;
}

.avatar2{
	float: left;
	width: 60px;
	height: 60px;
	margin: 25px;
	border-radius: 40px;
	/*background-color: #d6e9fe;*/
	background-image: url("../images/a2.jpg");
	background-size: cover;
}

.avatar3{
	float: left;
	width: 60px;
	height: 60px;
	margin: 25px;
	border-radius: 40px;
	/*background-color: #d6e9fe;*/
	background-image: url("../images/a3.jpeg");
	background-size: cover;
}

.avatar4{
	float: left;
	width: 60px;
	height: 60px;
	margin: 25px;
	border-radius: 40px;
	/*background-color: #d6e9fe;*/
	background-image: url("../images/a4.jpg");
	background-size: cover;
}

.avatar5{
	float: left;
	width: 60px;
	height: 60px;
	margin: 25px;
	border-radius: 40px;
	/*background-color: #d6e9fe;*/
	background-image: url("../images/a5.jpg");
	background-size: cover;
}
